Problems with Extension -> Post Security on v1.5.0.7

Topics: Controls
Mar 11, 2010 at 9:01 AM

Greetings

I just downloaded the Post Security extension but I cant make it work with BlogEngine.NET 1.5.0.7

Did anyone else try to use that extension on v 1.5.0.7 http://blog.lavablast.com/post/2008/08/13/BlogEnginenet-Post-Security.aspx

Or maybe know a better extension that can do the same trick.